Bug 237306 - Installation Guide refers to GUI Installer rpm which doesn't exist
Installation Guide refers to GUI Installer rpm which doesn't exist
Status: CLOSED WORKSFORME
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Installation_Guide (Show other bugs)
4.2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vinu S Renish
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-20 14:02 EDT by Shelly McGowan
Modified: 2011-04-04 00:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 01:10:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shelly McGowan 2007-04-20 14:02:56 EDT
Description of problem:


Chapter 5 of the Installation Guide refers to
enterprise-installer-1.0.0.BETA.rpm and the use of such.  

The GUI Installer is not distributed in rpm format.
Comment 1 Joshua Wulf 2007-04-23 09:17:22 EDT
I've commented this section out of the guide.

Note You need to log in before you can comment on or make changes to this bug.